{% extends "2017_design/base.html" %}
{% load staticfiles %}
{% block content %}
    <section id="donate">
        <div class="container text-center">
            <div class="row donate-title">
                <h4 class="red-theme white-theme-text">Ingin berdonasi?</h4>
                <span class="caret"></span>
            </div>
            <div class="row">
                <div class="donate-description col-md-6 white-theme">
                    <p>
                        <img class="thumbnail-img" src="{% static '2017_design/assets/images/donasi_buku.png' %}">
                    </p>
                    <p>
                        Kirimkan buku yang akan didonasikan ke <em>dropbox</em> yang telah ditentukan dalam setiap proyek
                    </p>
                </div>
                <div class="donate-description col-md-6 white-theme">
                    <p>
                        <img class="thumbnail-img" src="{% static '2017_design/assets/images/donasi_uang.png' %}">
                    </p>
                    <p>
                        Salurkan donasi berupa uang yang kemudian akan kami gunakan untuk membeli buku
                    </p>
                </div>
                <div class="donate-description col-md-6 white-theme">
                    <img class="full-img" src="{% static '2017_design/assets/images/children2.jpg' %}">
                </div>
                <div class="donate-description col-md-6 white-theme">
                    <p>
                        Siapapun dapat membantu menyediakan buku bagi teman baca atau perpustakaan yang membutuhkan. Donasi berupa uang dapat disalurkan melalui:
                    </p>
                    <p>
                        CIMB Niaga Syariah <br>
                        7600-2414-7800 <br>
                        a.n Risma Siti Yusniasari
                    </p>
                    <p>
                        <button type="submit" class="btn btn-default btn-red-theme">DONASI SEKARANG</button>
                    </p>
                </div>
            </div>
            <div class="donate-note row text-center grey-text">
                <p>
                    <span class="red-theme-text">!</span> BeriBuku hanya menerima donasi berupa uang jika proyek sedang berlangsung
                </p>
            </div>
        </div>
    </section>
{% endblock %}

{% block carousel %}
{% endblock %}

{% block project %}
{% endblock %}

{% block how-to %}
{% endblock %}

{% block project-list %}
{% endblock %}

{% block gallery %}
{% endblock %}
